Bug 216952 - Should not email me about bug numbers that I am not permitted to see
Should not email me about bug numbers that I am not permitted to see
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-11-22 16:05 EST by Russell Coker
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-28 17:03:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-11-22 16:05:25 EST
In regard to bug #198167 I just received an email telling me that it's 
blocking bug #216882.  I tried to view bug #216882 but was told "You are not 
authorized to access bug #216882.".

If I'm not authorized to access the bug then I should not be receiving email 
about it.  In fact I probably shouldn't even see that my bug report is 
blocking such a bug.
Comment 1 Bernd Groh 2006-11-28 17:03:57 EST
Thanks for the bug report, and you're right. I'm going to have a look at it, and
am going to see what's the case UPSTREAM, but it's likely I'll have to close it

Note You need to log in before you can comment on or make changes to this bug.